---
id: 189
title: 'Orweb: Private Web Browser'
date: 2010-03-10T19:20:33-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=189
sourceCode: https://github.com/guardianproject/orweb
menu:
  main:
    parent: archive
aliases:
  - getorweb
---
<p style="text-align: left;">
  <strong>Our new Orfox browser is now released and makes Orweb obsolete. </strong>
</p>

* * *

_**There are now three new options for you to browser easily through Tor with Orbot:**_

1) Use Orfox, the NEW browser for Orbot based on Tor Browser and Firefox, that is currently in stable BETA: <https://guardianproject.info/apps/orfox>

2) Use Orbot&#8217;s VPN mode feature to proxy any app through Tor. WARNING: This does not make you anonymous, but does help you get through firewalls, filters and other network troubles that may be blocking access to a website or app. You can use Chrome browser with this, but your identity won&#8217;t be protected, ONLY your network traffic.

3) Use Lightning Browser, a &#8220;light&#8221; open-source browser that supports Tor proxying with Orbot, but not all of the privacy features and security hardening of Orfox. Good for phones with less memory / storage: <https://github.com/anthonycr/Lightning-Browser>

Learn more about Orfox at <https://guardianproject.info/apps/orfox>

(see below for the archived information on Orweb)

&nbsp;

&nbsp;

&nbsp;

&nbsp;

★ ACCEPT NO SUBSTITUTES: Orweb is the safest browser on Android. Period. Orweb evades tracking and censorship by bouncing your encrypted traffic several times through computers around the world, instead of connecting you directly like VPNs and proxies. This process takes a little longer, but the strongest privacy and identity protection available is worth the wait.  
★ CIRCUMVENT FIREWALLS AND RESTRICTIONS: Does your office, school, or region block certain websites? Not anymore. Orweb bypasses almost every kind of network restriction.  
★ BROWSE ANONYMOUSLY: As the New York Times writes, “when a communication arrives from Tor, you can never know where or whom it’s from.” No technology is 100% effective, but Orweb is as close to anonymous as it’s possible to get on Android.  
★ PRIVACY YOU CAN TRUST: The Electronic Frontier Foundation (EFF) says “the groundbreaking work from the Tor project helps users everywhere improve the safety of their online communications.”

<a href="https://play.google.com/store/apps/details?id=info.guardianproject.browser" target="_blank"><img class="aligncenter" src="https://guardianproject.info/wp-content/uploads/2010/03/Screenshot_2013-02-17-23-20-24-168x300.png" alt="Orweb green" width="168" height="300" /></a>

<p style="text-align: center;">
  Download Orweb: <a href="https://market.android.com/details?id=info.guardianproject.browser">Google Play</a> | <a href="https://guardianproject.info/releases/orweb-latest.apk">Direct Download (.apk)</a>
</p>

\*\\*\*IMPORTANT\*\**  
Requires the free Orbot plugin. Download it here: <https://play.google.com/store/apps/details?id=org.torproject.android>


<h1 style="text-align: left;">
  Features
</h1>

<p style="text-align: left;">
  ★ NO BROWSING HISTORY: Orweb does not store any information about the websites you visit.<br /> ★ FLEXIBLE COOKIE CONTROL: You can prevent sites you visit from installing any cookies (which could track your web activities), allow them selectively, or allow any site to create cookies.<br /> ★ DISGUISE YOUR DEVICE: You choose which phone or computer websites you visit think you are using.<br /> ★ RESISTANT TO JAVASCRIPT ATTACKS: JavaScript, a common attack method for malicious software, is disabled by default.<br /> ★ RESISTANT TO FLASH VULNERABILITIES: Orweb attempts to prevent Flash from loading on sites you visit, blocking many common security threats.<br /> ★ EASY TO USE: You’re just a few clicks away from free, anonymous web surfing. For a quick, interactive walkthrough, visit our website: <a href="https://www.google.com/url?q=https://guardianproject.info/howto/browsefreely&sa=D&usg=AFQjCNEG7commrc67XrUxb_0tfKCMQPy2g" target="_blank">https://guardianproject.info/howto/browsefreely</a><br /> ★ OPEN-SOURCE: Our code is transparent. You can take a look or join the community to help make Orweb even better: <a href="https://www.google.com/url?q=https://github.com/guardianproject/orweb&sa=D&usg=AFQjCNE6hCYUT7_GHfwYQvUg_Xex0TWWXg" target="_blank">https://github.com/guardianproject/orweb</a><br /> ★ FREEDOM IN YOUR LANGUAGE: Orweb is available in: Arabic (العربية), Chinese (中文简体), Dutch (Nederlands), English, Esperanto, Farsi (فارسی), French (Français), German (Deutsch), Greek (Ελληνικά), Hungarian (Magyar Nyelv), Italian (Italiano), Norwegian (Norsk), Russian (Русский), Spanish (Español), Swedish (Svensk), and Tibetan (བོད་སྐད།). Don’t see your language? Join us and help translate the app: <a href="https://www.google.com/url?q=https://www.transifex.com/projects/p/orweb&sa=D&usg=AFQjCNEjLjUZCtAEMuiAMwMYZRC2ZoK8-Q" target="_blank">https://www.transifex.com/projects/p/orweb</a>
</p>

Orweb is based on the open-source [Shadow browser](http://www.cl.cam.ac.uk/research/dtg/android/tor/) from the University of Cambridge, Orweb works hand in hand with [Orbot](/apps/orbot) to provide web access that is able to circumvent web filters and firewalls, while also improving a users ability to remain anonymous online. Orweb also enables whitelist control of cookies, keeps no local history, disables Flash, and requires only Internet permissions, keeping you safe from malicious content. Beyond Tor, Orweb also supports any HTTP proxy server.

<a href="https://play.google.com/store/apps/details?id=info.guardianproject.browser" target="_blank"><img class="aligncenter" src="https://guardianproject.info/wp-content/uploads/2010/03/2013-05-14-18.10.05-168x300.png" alt="2013-05-14 18.10.05" width="168" height="300" /></a>

You can also help us translate this howto video: [http://www.amara.org/en/videos/8YqG1DmIXHWs/info/howto-using-orweb-for-anonymous-browsing](http://www.amara.org/en/videos/8YqG1DmIXHWs/info/howto-using-orweb-for-anonymous-browsing "amara orweb")

{{< youtube Dcf5sh99ze0 >}}


# Orweb for iOS?

This doesn&#8217;t exist yet, but there is a web browser that uses Tor out for iPhones and iPads called <a title="onion browser" href="https://onionbrowser.com" target="_blank">Onion Browser</a>. While not an official release from <a title="Tor Project" href="https://www.torproject.org/" target="_blank">The Tor Project</a>, it is an <a title="onion browser github" href="https://github.com/mtigas/iOS-OnionBrowser" target="_blank">open source effort</a>. It&#8217;s available in the Apple <a title="onion browser app store" href="https://itunes.apple.com/us/app/onion-browser/id519296448?mt=8&partnerId=30&siteID=6P4Cgxrxf*M" target="_blank">iTunes App Store for $0.99</a>.